
.menu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: White;
	padding-left: 40px
}

td{
	font-family: arial;
	font-size: 12px;
	color: #464545;

}

.txt{
	font-family: arial;
	font-size: 12px;
	color: Gray;
	padding-left: 10px;
	padding-top: 20px;
}

.txt3{
	font-family: arial;
	font-size: 12px;
	color: Gray;


}

.txt2{
	font-family: arial;
	font-size: 13px;
	color: #41417d;
	padding-left: 10px;
	padding-top: 20px;
	font-weight: bold;
}

.saiba{
	font-family: arial;
	font-size: 12px;
	color: #3a3a80;
	text-decoration: underline;
	font-weight: bold;
	text-align: right;
}

.link{
	font-family: arial;
	font-size: 11px;
	color: Gray;
	font-weight: bold;
	text-decoration: underline;
}

.img{
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
}

.prod{
	font-family: arial;
	font-size: 18px;
	color: Gray;
	font-weight: bold;
	padding-bottom: 10px;

}

.destaques{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #666699;
}

.bem_vindo{
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	color: #565555;
	padding-left: 10px;
	text-align: left;
	padding-bottom: 2px;
}

.bem_vindo2{
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	color: #3a3a80;
	padding-left: 10px;

}

.bem_vindo22{
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	color: Navy;
	padding-left: 10px;
}

.tit {font-family: arial;
	font-size: 14px;
	color: Navy;
	padding-left: 10px;
	background-color: #f3f3f3;
	font-weight: bold;
}

.titu{
	font-family: arial;
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 10px;
	color: #666699;

}

.line{
	border-width: 0px;
	border-style: solid;
	border-bottom-width: 1px;
	width: 360px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.line2{
	border-width: 0px;
	border-style: solid;
	border-bottom-width: 1px;
	width: 400px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.line3{
	border-width: 0px;
	border-style: solid;
	border-bottom-width: 1px;
	width: 360px;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-right: 0px;
}

.box{
	font-size: 15px;
	color: #000000;
	font-family: arial;
	text-align: center;
	text-decoration: underline;

}


.rodape{
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #666699;
	border-top: 1px #666699 solid;
	text-align: center;
}

.classe1 A:link {
	text-decoration: none;
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}

.classe1 A:visited {
	text-decoration: none;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff
}

.classe1 A:active {
	text-decoration: none;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff
}

.classe1 A:hover {
	text-decoration: underline;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #999999
}
